.FleetAlarm #top {
	bottom: 50%;
	min-height: 200px;
}

.FleetAlarm #bottom {
	top: 50%;
	min-height: 200px;
}

.FleetAlarm.inner-container {
	padding: 5px 5px 20px 5px;
}

.FleetAlarm .severity-icon {
	float: left;
	margin-right: 5px;
	width: 32px;
	height: 32px;
}

.FleetAlarm.row {
	padding: 0 0 15px 0;
	border-bottom: 1px solid silver;
}
.FleetAlarm.row:last-child {
	border-bottom: 0;
}
.FleetAlarm.row .message {
}

.FleetAlarm.row .message-buttons {
	text-align: right;
}

.FleetAlarm.row .message-buttons > * {
	margin-right: 2px;
}

.FleetAlarm #custMsgInput+LABEL+SPAN {
	display: flex;
	flex-direction: row;
}
.FleetAlarm #custMsgInput+SPAN>SELECT {
	flex: 1;
	width: auto;
}
.FleetAlarm #custMsgInput+SPAN>INPUT {
	flex: none;
	width: 70px;
}